.version.families /* version checker */
{
	color: #00000C;
	background-color: #31425B;
}

.html
{
	background-color: #022D3C;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 999px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 25px;
	margin-left: auto;
	margin-right: auto;
	background: #9EDFE6 url("../images/ii-web-background-painted.jpg") repeat-y center bottom;
}

#ppu4023-3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u4023-3
{
	z-index: 9;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u4024-3
{
	z-index: 12;
	width: 174px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 26px;
}

#u4025-3
{
	z-index: 15;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u4026-3
{
	z-index: 18;
	width: 177px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 23px;
}

#u4027-3
{
	z-index: 21;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u4028-3
{
	z-index: 24;
	width: 170px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 27px;
}

#u4708-3
{
	z-index: 27;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5950
{
	z-index: 40;
	width: 180px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5941-3
{
	z-index: 42;
	width: 180px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 20px;
}

#u5942-3
{
	z-index: 45;
	width: 176px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 302px;
	left: 24px;
}

#u5943-3
{
	z-index: 48;
	width: 176px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 401px;
	left: 22px;
}

#u5944-3
{
	z-index: 51;
	width: 172px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 447px;
	left: 22px;
}

#u5945-3
{
	z-index: 54;
	width: 172px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 500px;
	left: 22px;
}

#u5946-3
{
	z-index: 57;
	width: 176px;
	min-height: 48px;
	margin-right: -10000px;
	margin-top: 580px;
	left: 22px;
}

#u5947-3
{
	z-index: 60;
	width: 172px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 632px;
	left: 26px;
}

#u5948-3
{
	z-index: 63;
	width: 1px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 254px;
	left: 43px;
}

#u5949-3
{
	z-index: 66;
	width: 172px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 355px;
	left: 24px;
}

#u10976
{
	z-index: 126;
	width: 220px;
	margin-right: -10000px;
}

#u10976_img
{
	padding-right: 14px;
	padding-bottom: 14px;
}

#u12963
{
	z-index: 32;
	width: 118px;
	margin-left: 47px;
	margin-top: 16px;
}

#u12966
{
	z-index: 34;
	width: 110px;
	margin-left: 51px;
	margin-top: 23px;
}

#ppu1277-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 220px;
}

#pu4023-3,#pu1277-6
{
	width: 0.01px;
}

#u1277-6
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 113px;
	left: 491px;
}

#u11243
{
	z-index: 30;
	width: 960px;
	margin-right: -10000px;
}

#pu1099
{
	width: 0.01px;
	margin-top: 21px;
}

#u1099
{
	z-index: 69;
	width: 959px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #647C85;
	border-radius: 20px 20px 0px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u1099_position_content
{
	margin-top: -1px;
	padding-bottom: 10px;
}

#u1100
{
	z-index: 70;
	width: 959px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #3C505A;
	border-radius: 20px 20px 0px 0px ;
	left: -1px;
	position: relative;
}

#u1102
{
	z-index: 72;
	width: 249px;
	height: 544px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #142836;
	border-radius: 10px;
	margin-left: 76px;
	margin-top: 27px;
	position: relative;
}

#u1101
{
	z-index: 71;
	width: 959px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #142836;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#u1105-3
{
	z-index: 78;
	width: 109px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u1104-4
{
	z-index: 74;
	width: 186px;
	min-height: 24px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: 136px;
}

#u1103
{
	z-index: 73;
	width: 608px;
	height: 609px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #79612D;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 342px;
}

#slideshowu1106
{
	z-index: 81;
	width: 0.01px;
	height: 610px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 89px;
}

#u1128
{
	position: absolute;
	width: 609px;
	height: 610px;
	background-color: transparent;
	left: 253px;
}

#u1128popup
{
	z-index: 82;
}

#u1129
{
	z-index: 83;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u3317
{
	z-index: 85;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u13995
{
	z-index: 87;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u14004
{
	z-index: 89;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u14013
{
	z-index: 91;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u14022
{
	z-index: 93;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u14031
{
	z-index: 95;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u1129::before,#u3317::before,#u13995::before,#u14004::before,#u14013::before,#u14022::before,#u14031::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 20px;
	box-shadow: inset 4px 4px 4px rgba(255,255,255,0.75), inset -4px -4px 4px rgba(0,0,0,0.75);
}

#u1129::before .clip_frame,#u1129 .clip_frame,#u3317::before .clip_frame,#u3317 .clip_frame,#u13995::before .clip_frame,#u13995 .clip_frame,#u14004::before .clip_frame,#u14004 .clip_frame,#u14013::before .clip_frame,#u14013 .clip_frame,#u14022::before .clip_frame,#u14022 .clip_frame,#u14031::before .clip_frame,#u14031 .clip_frame
{
	-webkit-border-radius: 20px 20px 20px 20px;
}

#u1129_img,#u3317_img,#u13995_img,#u14004_img,#u14013_img,#u14022_img,#u14031_img
{
	padding-top: 1px;
}

#u1113
{
	position: absolute;
	width: 223px;
	background-color: #142836;
	padding-bottom: 372px;
	top: 75px;
}

#u1113popup
{
	z-index: 97;
}

#u1114
{
	z-index: 98;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u3320
{
	z-index: 100;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#u13998
{
	z-index: 102;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u1114.SSSlideLinkSelected,#u3320.SSSlideLinkSelected,#u13998.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14007
{
	z-index: 104;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 10px;
}

#u14016
{
	z-index: 106;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 81px;
}

#u14025
{
	z-index: 108;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 152px;
}

#u14007.SSSlideLinkSelected,#u14016.SSSlideLinkSelected,#u14025.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u14034
{
	z-index: 110;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 10px;
}

#u14034.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u1125-4
{
	position: absolute;
	width: 30px;
	min-height: 40px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	top: 562px;
	left: 161px;
}

#u1125-4popup
{
	z-index: 112;
}

#u1108-4
{
	position: absolute;
	width: 30px;
	min-height: 40px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	top: 562px;
	left: 199px;
}

#u1125-4::before,#u1108-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 30px;
	height: 40px;
	top: 0px;
	left: 0px;
	border-radius: 0px 10px 0px 10px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u1108-4popup
{
	z-index: 116;
}

#u1125-4position_content,#u1108-4position_content
{
	margin: 10px;
	width: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1130-4
{
	z-index: 120;
	width: 315px;
	min-height: 32px;
	background-color: #3C505A;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 12px;
}

#u7342
{
	z-index: 124;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 346px;
}

#u7342_img
{
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
}

#u12969-4
{
	z-index: 36;
	width: 324px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 962px;
	left: 518px;
}

#u434
{
	z-index: 2;
	width: 286px;
	min-height: 100px;
	margin-bottom: -38px;
	margin-right: -10000px;
	margin-top: 937px;
	left: 1088px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 47px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -936px;
}

